<?php



$vendorDir = dirname(__DIR__);
$baseDir = dirname($vendorDir);

return array(
    '0fe737b8e05e8c8b317a2ded67b058fb' => $baseDir . '/appsbd_lite/v4/core/class-kernel-lite.php',
    '465aec3d76ceaaf2dc6f90c7794948d9' => $baseDir . '/appsbd_lite/v4/helper/base-helper.php',
);
